.sections-list-news {}



.sections-list-news .items {}

.sections-list-news .items .item {}


.sections-list-news .items .item .item-link {
	font-weight: 400;
	font-size: 21px;
	line-height: 29px;
	color: #CC0049;
	text-decoration: none;
}

.sections-list-news .items .item .item-link:hover,
.sections-list-news .items .item.active .item-link {
	color: #000000;
}

.sections-list-news .items .item .item-link span {
	text-decoration-line: underline;
}





@media screen and (max-width: 1599px) {

	.sections-list-news .items .item .item-link {
		font-size: 18px;
		line-height: 22px;
	}

}
@media screen and (max-width: 1399px) {

	.sections-list-news .items .item .item-link {
		font-size: 17px;
		line-height: 20px;
	}

}
@media screen and (max-width: 1199px) {



}
@media screen and (max-width: 991px) {



}
@media screen and (max-width: 767px) {



}
@media screen and (max-width: 575px) {



}